Ryzom - Feature # 106

Status: Closed Priority: High
Author: vl Category: NeL: General
Created: 09/15/2008 Assignee: ulukyn
Updated: 09/30/2010 Due date:

Subiject: Add .fx into cpp files

Description

Instead of adding .fx in a windows ressource or load them dynamically in launch time, it should be better to integrate them in some

.cpp file

History

#1 - 09/15/2008 06:54 pm - ulukyn
- Status changed from New to Assigned

- Assignee set to ulukyn

#2 - 09/22/2008 01:30 pm - ulukyn
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r332.

#3 - 05/11/2009 07:06 pm - sfb
- Status changed from Resolved to Closed
- Target version set to Version 0.7.0

Set target version to 0.7.0 and marked as closed.

#4 - 09/29/2010 09:11 pm - kervala

- Project changed from NeL to Ryzom
- Category deleted (3d)

- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 11:30 am - kervala

- Category set to NeL: General
- Target version set to Version 0.7.0
